<template>
  <layout-test>
    <div class="home">
      <img alt="Logo Aerial" src="../assets/logo-header.png">
    </div>
    <ul class="list-group">
      <li class="list-group-item">Cras justo odio</li>
      <li class="list-group-item">Dapibus ac facilisis in</li>
      <li class="list-group-item">Morbi leo risus</li>
      <li class="list-group-item">Porta ac consectetur ac</li>
      <li class="list-group-item">Vestibulum at eros</li>
    </ul>
  </layout-test>
</template>

<script>
import LayoutTest from "@/layouts/LayoutTest.vue";

export default {
  name: "home",
  components: {
    "layout-default": LayoutTest
  }
};
</script>
